# Function getUpgradeGuardianSetAccounts

- getUpgradeGuardianSetAccounts(wormholeProgramId, payer, vaa): UpgradeGuardianSetAccounts

- #### Parameters

  - ##### wormholeProgramId: PublicKeyInitData

  - ##### payer: PublicKeyInitData

  - ##### vaa: VAA<"WormholeCore:GuardianSetUpgrade">

  #### Returns UpgradeGuardianSetAccounts

  - Defined in utils/instructions/governance.ts:166

Generated using TypeDoc